.md-button{
    white-space: normal;
}
/* intro for person list */
.eth-suggestion-container-persons{
    margin-bottom: 0;
}
/* person card */
.eth-persons-suggestion-list md-card {
    background-color: #d3dddd;
    border: 1px solid #187474;
}
.eth-persons-suggestion-list md-card-title{
    padding-bottom: 0;
}
@media screen and (min-width: 600px) {
    .eth-persons-suggestion-list md-card-title-media{
        flex-shrink: 0;
        padding-right: 40px;
    }
}
.eth-persons-suggestion-list .md-card-image, .wikidata-person .md-card-image{
    max-height:150px;
    width:auto;
    flex-shrink: 0;
}
.eth-persons-suggestion-list md-card-actions{
    margin-top: 0;
}
.eth-persons-suggestion-list md-card-actions .md-button{
    text-align: left;
    margin-left: 0!important;
    line-height: inherit;
    margin-top: 1em!important;
    color: #FFF;
    background-color: #187474;
    text-transform: none;
}
.eth-persons-suggestion-list md-card md-card-title md-card-title-text .md-subhead{
    padding-top: 3px;
}

@media screen and (min-width: 600px) {
    .eth-persons-suggestion-list md-card-actions .md-button{
        text-align: center;
    }
}
